'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});
var getIndexedDB = function getIndexedDB() {
  if (typeof window.indexedDB !== 'undefined') {
    return window.indexedDB;
  }
  if (typeof window.webkitIndexedDB !== 'undefined') {
    return window.webkitIndexedDB;
  }
  if (typeof window.mozIndexedDB !== 'undefined') {
    return window.mozIndexedDB;
  }
  if (typeof window.OIndexedDB !== 'undefined') {
    return window.OIndexedDB;
  }
  if (typeof window.msIndexedDB !== 'undefined') {
    return window.msIndexedDB;
  }

  throw new Error('Unable to find IndexedDB');
};

exports.default = getIndexedDB;